Häuftig gestellte Fragen zu FNable

Was sind die Systemvoraussetzungen für FNable?

  • macOS X 10.14 - Mojave oder neuer
  • Kompatible Tastatur
    • Um festzustellen, ob die Tastatur kompatibel ist, überprüfe die Systemeinstellungen. Gibt es ein Kontrollkästchen um die Funktionstasten F1, F2, etc zu aktivieren, ist die Tastatur kompatibel
    • Logitech Tastaturen werden unterstützt, sofern Logitech Control Center installiert ist

Was für Einschränkungen hat die Demoversion?

  • FNable funktioniert uneingeschränkt für 14 Tage

Gibt es Pressematerial?

  • Icon, Bildschirmfotos, Video und Pressmitteilung findest du hier: deutsch und englisch.